/* Fix these in IE */
#site_banner_ad_top
{
	max-width:25%;
}
#site_logo_main
{
	float:left;
	max-width:15%;
}
#site_logo_main_right
{
	float:right;
	max-width:15%;
}

div
{
	margin:0;
	padding:0;
}

#site_main_body .CustomerInformationContainer
{
	height:200%;
}

#site_main_body .CustomerInformationSection
{
}
#wheel
{
	display:none;
}
.circle-button
{
	behavior: url(/pie/PIE.htc);
}
.ui-corner-all
{
	behavior: url(/pie/PIE.htc);
}
.ui-button
{
	behavior: url(/pie/PIE.htc);
}
#login
{
	behavior: url(/pie/PIE.htc);
	width:130px !important;
}
.radius
{
	behavior: url(/pie/PIE.htc);
}
.report_opt img
{
	width:200px !important;
	height:200px !important;
}